Changes

Jump to: navigation, search

SRA840 Lab2

437 bytes added, 00:59, 23 April 2009
Milton Paiva
Personally, I would suggest system administrator use sourse code to install. Because it's more customised for your server. And we usually use FreeBSD as a server instead of a desktop operating system, because of its stability. (and of course, it's not a great desktop OS tho) And installing from the source gives you the best performance on your server.
2009/04/11
Here is something I wanna add. I found that if you install from package (sysinstall), it may resolve the dependency in a silly way. Lets say, if you install python with mod_python, it may install apache 2.0 or even apache 1.3 for you.. then you will have to uninstall the old version apache then install the newer apache again. And you'll make sure your mod_python is also installed properly also..
oh yeah.. that's terrible.
=== Mohak Vyas ===
===Milton Paiva===
'''Packages:''' constains contains pre-compiled code
Commands to install, remove or get information of a give package

Navigation menu